GNU bug report logs - #36101
26.1; epg--status-*SIG does not always precent decode

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>; Keywords: fixed; dated Wed, 5 Jun 2019 14:11:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 36101 <at> debbugs.gnu.org:


Received: (at 36101) by debbugs.gnu.org; 30 Aug 2019 10:30:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 30 06:30:15 2019
Received: from localhost ([127.0.0.1]:53347 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i3eAW-00026h-ML
	for submit <at> debbugs.gnu.org; Fri, 30 Aug 2019 06:30:15 -0400
Received: from quimby.gnus.org ([80.91.231.51]:39992)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1i3eAU-00021N-0a
 for 36101 <at> debbugs.gnu.org; Fri, 30 Aug 2019 06:30:11 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1i3eAO-0000jW-DZ; Fri, 30 Aug 2019 12:30:07 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>
Subject: Re: bug#36101: 26.1; epg--status-*SIG does not always precent decode
References: <87pnnsm8cu.fsf@HIDDEN>
Date: Fri, 30 Aug 2019 12:30:03 +0200
In-Reply-To: <87pnnsm8cu.fsf@HIDDEN> (Christophe TROESTLER's
 message of "Wed, 5 Jun 2019 14:09:55 +0000")
Message-ID: <87zhjrgd3o.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>
 writes:
 > If, in the body of `epg-dn-from-string', one changes > > (condition-case
 nil > (if (eq (epg-context-protocol context) 'CMS) > (setq user-id
 (epg-dn-from-string
 user-id)) > (setq user-id (epg--decode [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36101
Cc: 36101 <at> debbugs.gnu.org, Noam Postavsky <npostavs@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Christophe TROESTLER <Christophe.TROESTLER@HIDDEN> writes:

> If, in the body of `epg-dn-from-string', one changes
>
> 	(condition-case nil
> 	    (if (eq (epg-context-protocol context) 'CMS)
> 		(setq user-id (epg-dn-from-string user-id))
> 	      (setq user-id (epg--decode-percent-escape user-id)))
> 	  (error))
>
> into
>
> 	(condition-case nil
> 	    (if (eq (epg-context-protocol context) 'CMS)
> 		(setq user-id (epg-dn-from-string user-id)))
> 	  (error))
> 	(setq user-id (epg--decode-percent-escape user-id))
>
> it works 

Noam changed the status of this bug to "fixed" three weeks after it was
reported (but not closed), but as far as I can tell, a change like the
one proposes wasn't done.

Was this fixed in some other way, or was the "fixed" control message in
error?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#36101; Package emacs. Full text available.
Added tag(s) fixed. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Jun 2019 14:10:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 05 10:10:13 2019
Received: from localhost ([127.0.0.1]:47726 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hYWcG-0005sq-Dj
	for submit <at> debbugs.gnu.org; Wed, 05 Jun 2019 10:10:13 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34831)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1hYWcD-0005sb-98
 for submit <at> debbugs.gnu.org; Wed, 05 Jun 2019 10:10:10 -0400
Received: from lists.gnu.org ([209.51.188.17]:45771)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1hYWc8-00031y-6f
 for submit <at> debbugs.gnu.org; Wed, 05 Jun 2019 10:10:04 -0400
Received: from eggs.gnu.org ([209.51.188.92]:49199)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1hYWc5-0005d7-V9
 for bug-gnu-emacs@HIDDEN; Wed, 05 Jun 2019 10:10:04 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_NONE,
 RECEIVED_FROM_WINDOWS_HOST,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1hYWc3-0002vR-Qu
 for bug-gnu-emacs@HIDDEN; Wed, 05 Jun 2019 10:10:01 -0400
Received: from mail-eopbgr10044.outbound.protection.outlook.com
 ([40.107.1.44]:58379 helo=EUR02-HE1-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1hYWc3-0002ry-BZ
 for bug-gnu-emacs@HIDDEN; Wed, 05 Jun 2019 10:09:59 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector2-alumniumonsac-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=sQYOtPlQodq0rs3oxRByBscc4Cv2mOcs83f/KP84QqQ=;
 b=jA8vU8XYFbJ/6hzh60ZqJei221NAp7Hbzwt2oI9d6ZVvh+AqJzFQTBU1PYhnU7O+58cR3Uio6wEtQjo4WL9qRagCwkLj7JFSPAt0MiWPPxy/cYmNtjNkHx4SS70SIskfNIiczMmQxAWrynwrH90Xs5HGkLcGL8/wVzQG2I5TzAo=
Received: from DB7PR01MB5014.eurprd01.prod.exchangelabs.com (20.177.194.91) by
 DB7PR01MB4474.eurprd01.prod.exchangelabs.com (20.178.40.79) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1965.12; Wed, 5 Jun 2019 14:09:55 +0000
Received: from DB7PR01MB5014.eurprd01.prod.exchangelabs.com
 ([fe80::7d1a:c377:237f:f373]) by DB7PR01MB5014.eurprd01.prod.exchangelabs.com
 ([fe80::7d1a:c377:237f:f373%7]) with mapi id 15.20.1943.018; Wed, 5 Jun 2019
 14:09:55 +0000
From: Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Subject: 26.1; epg--status-*SIG does not always precent decode
Thread-Topic: 26.1; epg--status-*SIG does not always precent decode
Thread-Index: AQHVG6hZQnVGu4Hl/USYg/a6wbbskA==
Date: Wed, 5 Jun 2019 14:09:55 +0000
Message-ID: <87pnnsm8cu.fsf@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [2a02:a03f:4599:c100:5249:6d8b:cac8:6dfb]
x-clientproxiedby: AM6P192CA0023.EURP192.PROD.OUTLOOK.COM
 (2603:10a6:209:83::36) To DB7PR01MB5014.eurprd01.prod.exchangelabs.com
 (2603:10a6:10:29::27)
authentication-results: spf=none (sender IP is )
 smtp.mailfrom=Christophe.TROESTLER@HIDDEN; 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 7c4e1ede-f9c2-41ea-ea8c-08d6e9bf7c31
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(5600148)(711020)(4605104)(1401327)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(2017052603328)(7193020);
 SRVR:DB7PR01MB4474; 
x-ms-traffictypediagnostic: DB7PR01MB4474:
x-ms-exchange-purlcount: 1
x-microsoft-antispam-prvs: <DB7PR01MB4474E17AA1F180AE5E222BB6CE160@HIDDEN>
x-ms-oob-tlc-oobclassifiers: OLM:252;
x-forefront-prvs: 00594E8DBA
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(39860400002)(376002)(136003)(346002)(366004)(396003)(199004)(189003)(6916009)(2501003)(14444005)(102836004)(52116002)(6506007)(386003)(64756008)(8936002)(305945005)(66946007)(66556008)(73956011)(66476007)(66446008)(256004)(6512007)(7736002)(74482002)(68736007)(626008)(71200400001)(786003)(30864003)(486006)(86362001)(71190400001)(316002)(476003)(6116002)(478600001)(25786009)(966005)(5660300002)(53936002)(14454004)(5640700003)(6486002)(6306002)(6436002)(186003)(46003)(81166006)(99286004)(8676002)(81156014)(72206003)(2351001)(2906002)(101420200001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:DB7PR01MB4474;
 H:DB7PR01MB5014.eurprd01.prod.exchangelabs.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; A:0; MX:1; 
received-spf: None (protection.outlook.com: umons.ac.be does not designate
 permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: w57Ws5SJ2AWYl/tLpy/ZG10O76WHCqVl3NUODE5j9uukzy3qt0t1eEOQ6db6PFJFl4XxOrRvi1wLDr7hAqhvzTwkgivQMtag4NaTHk9DgMwrpHJg4i8eolsFEQvkp5BlvbE0bmzNI2ndaWS9Z7GLucPOZOsyCn1w658NHVPte7wQ1Z97lOCmLsLEn0xrlrm0EZZjvy/nSdDiVq12b6Xv4MsRf/Hk0V7AyY9J/qNTyGtQ3dRTVnQeAuQnxvRHzGa9B23e8XJUis7AgD0jG6QUb68r+GYapXmgGD9jG8FCrXlVTiZs666YONL1fDptDMv04fMbdMCpt67GqgnIdLxogPJeG1TtSLEN27d71/Ul4WFDsx7KyEFNaxHZfTRgIgt430cRxq6dCRQC4DQ+0CRErejJo88HJwclqD/JGEQzdPg=
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-Network-Message-Id: 7c4e1ede-f9c2-41ea-ea8c-08d6e9bf7c31
X-MS-Exchange-CrossTenant-originalarrivaltime: 05 Jun 2019 14:09:55.4773 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-CrossTenant-userprincipalname: 501049@HIDDEN
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DB7PR01MB4474
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-Received-From: 40.107.1.44
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)
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Acknowledgement sent to Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#36101; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 30 Aug 2019 10:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.